Subject: [ipr-announce] IPR Disclosure: Telefonaktiebolaget LM Ericsson (publ)'s Statement about IPR related to draft-ietf-avt-rtp-evrc-nw-06

From: IETF Secretariat <[email-masked]>
Date: Wed, 25 Apr 2012 10:32:00 -0700

Dear Zheng Fang:

 An IPR disclosure that pertains to your Internet-Draft entitled "RTP payload
format for Enhanced Variable Rate Narrowband-Wideband Codec (EVRC-NW)" (draft-
ietf-avt-rtp-evrc-nw) was submitted to the IETF Secretariat on 2012-04-25 and
has been posted on the "IETF Page of Intellectual Property Rights Disclosures"
(https://datatracker.ietf.org/ipr/1766/). The title of the IPR disclosure is
"Telefonaktiebolaget LM Ericsson (publ)'s Statement about IPR related to draft-
ietf-avt-rtp-evrc-nw-06."");

The IETF Secretariat